<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Farmstead</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <!-- icon -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- font -->
    <link
      href="//fonts.googleapis.com/css2?family=Volkhov:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link
      href="//fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap"
      rel="stylesheet"
    />
    <!-- FancyBox -->
        <link
        rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.css"
      />
    <!-- Main CSS -->
    <link id="pagestyle" rel="stylesheet" 
    type="text/css" href="./farmstead_project-master/bgLight.css" />
    <!-- <link id="bg_dark" type="text/css" rel="stylesheet" href="././farmstead_project-master/bgdark.css" /> -->
  </head>
  <body>
    <!-- HEADER -->
    <header id="header_bar" class="ml-lg-auto container-fluid">
      <div class="container">
        <div
          class="header__container d-flex align-self-center justify-content-between"
        >
          <div class="header__left d-flex justify-content-start">
            <div class="header__logo">
              <div id="txt1" class="header__logo__text">
                <i  class="fa fa-leaf"></i>
                <div >Farmstead</div>
              </div>
            </div>
          </div>
          <div
            class="header__right d-flex align-self-center justify-content-end"
          >
            <div class="header__search__box d-flex align-items-center">
              <form class="header__search d-flex justify-content-end">
                <input type="text" class="search__bar border border-none"  name="search" placeholder="Search..">
              </form>
            </div>
            <button onclick="changeBgIcon()" class="btn btn-moonlight p-0 border border-0"> 
               <div id="txtTextColor3"  class="icon__moonlight align-self-center">
              <i style="display: block;" id="moon" class="fa fa-moon"></i>
              <i style="display: none;" id="sun" class="fa fa-sun"></i></button>
            </div>
            <div
              class="btn-group border border-0 group__menu d-flex align-self-center"
            >
              <button 
                class="btn border border-0 button__menu d-flex text-center align-self-center"
                type="button"
                data-toggle="dropdown"
                aria-expanded="false"
              >
                <p id="txtTextColor4" class="icon__menu fa fa-bars pt-3"></p>
              </button>
              <div
                class="dropdown-menu dropdown-menu-right text-uppercase text-center"
              >
                <button
                  class="dropdown-item text-uppercase active"
                  type="button"
                >
                  Home
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  About
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  Service
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  Blog posts
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  Landing pages
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  Element pages
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  404 page
                </button>
                <button class="dropdown-item text-uppercase" type="button">
                  Contact
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- CAROUSEL -->
    <div class="carousel container-fluid p-0 m-0 d-flex">
      <div id="carousel_text" class="carousel__left p-0 col-md-5">
        <div class="carousel_left_main">
          <div  class="carousel__left__content">
              <h3 id="carousel_text2">
                Welcome to Farmstead <br />
                where Natural Food is born!
              </h3>
              <p id="carousel_text3">
                Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                <!-- <br /> -->
                accusantium doloremque laudantium.
              </p>
              <button class="btn-sub">Learn more</button>
            <h2 id="carousel_text1" >Farm</h2>
            </div>
        </div>
      </div>
      <div class="carousel__right col-md-7 col-sm-12 ml-auto p-0">
        <div
          id="carouselExampleCaptions"
          class="carousel slide"
          data-ride="carousel"
        >
          <ol class="carousel-indicators">
            <li
              data-target="#carouselExampleCaptions"
              data-slide-to="0"
              class="active"
            ></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="./farmstead_project-master/images/b1.jpeg"  alt="..." />
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-right">01/03</h5>
                <p class="text-right">Agricuture</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./farmstead_project-master/images/b2.jpeg" alt="..." />
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-right">02/03</h5>
                <p class="text-right">Farm field</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./farmstead_project-master/images/b3.jpeg" alt="..." />
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-right">03/03</h5>
                <p class="text-right">Organic farm</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- GROW NATURALY -->
    <div class="grow container pt-5 mt-5 d-flex">
      <div class="grow__left">
        <div class="grow__left__content">
          <h4>Grow Naturally</h4>
          <h3 >Leaders in the field</h3>
          <p class="pt-3 pb-3">
            Aurabitur id gravida risus. Fusce eget ex fermentum, ultricies nisi
            ac sed, lacinia est. Quisque ut lectus consequat, venenatis eros et,
            sed commodo risus. Nullam sit amet laoreet elit. Suspendisse non
            init magnaa velit efficitur, dolor eget ex fermentum.
          </p>
          <button class="btn-sub">DISCOVER MORE</button>
        </div>
      </div>
      <div class="grow__right">
        <div class="row">
          <div class="col text-center">
            <img
              src="https://wp.w3layouts.com/farmstead/wp-content/themes/farmstead/assets/images/img4.png"
              alt=""
            />
            <p>Natural Product</p>
          </div>
          <div class="col text-center">
            <img
              src="https://wp.w3layouts.com/farmstead/wp-content/themes/farmstead/assets/images/img2.png"
              alt=""
            />
            <p>Natural Product</p>
          </div>
        </div>
        <div class="row">
          <div id="growtextbox3"  class="col text-center">
            <img
              src="https://wp.w3layouts.com/farmstead/wp-content/themes/farmstead/assets/images/img1.png"
              alt=""
            />
            <p>Natural Product</p>
          </div>
          <div id="growtextbox4" class="col text-center">
            <img
              src="https://wp.w3layouts.com/farmstead/wp-content/themes/farmstead/assets/images/img3.png"
              alt=""
            />
            <p>Natural Product</p>
          </div>
        </div>
      </div>
    </div>
    <!-- WHAT WE DO -->
    <div class="whatwedo container-fluid">
<div class="whatwedo__main container">
  <div class="whatwedo__top d-flex">
  <div class="whatwedo_back_text d-block">
    <p>Service</p>
  </div>
    <div class="whatwedo__top__left">
      <p>What we do</p>
      <p>Why Choose Our Fresh <br> Organic Foods</p>
    </div>
    <div class="whatwedo__top__right">
      <p>
        Sed ut perspiciatis unde omnis iste natus error sit accusantium doloremque,
        eaque ipsa quae ab illo inventore.Sed ut perspiciatis unde omnis iste natus error sit.          </p>
    </div>
  </div>
  <div class="whatwedo__bot">
    <div class="row">
      <div class="col-lg-4 col-sm-12 col-md-6 ">
        <div class="card">
          <img class="card-img-top" src="./farmstead_project-master/images/wwd1.jpeg" alt="">
          <div class="card-body">
            <p class=" d-inline-block">Natural</p>
             <h5 class="card-title">Agriculture Products
            </h5>
             <p class="card-text">
              Sed ut perspiciatis unde omnis iste natus sit accusantium doloremque laudantium, totam rem aperiam
             </p>
          </div>
         </div>
      </div>
      <div class="col-lg-4 col-sm-12 col-md-6 ">
        <div class="card">
          <img class="card-img-top" src="./farmstead_project-master/images/wwd2.jpeg" alt="">
          <div class="card-body">
            <p class=" d-inline-block">Agriculture</p>
             <h5 class="card-title">Fresh Vegetables
            </h5>
             <p class="card-text">
              Sed ut perspiciatis unde omnis iste natus sit accusantium doloremque laudantium, totam rem aperiam
             </p>
          </div>
         </div>
      </div>
      <div class="col-lg-4 col-sm-12 col-md-6 ">
        <div class="card">
          <img class="card-img-top" src="./farmstead_project-master/images/wwd3.jpeg" alt="">
          <div class="card-body">
            <p class=" d-inline-block">Farm</p>
             <h5 class="card-title">Organic Products
            </h5>
             <p class="card-text">
              Sed ut perspiciatis unde omnis iste natus sit accusantium doloremque laudantium, totam rem aperiam
             </p>
          </div>
         </div>
      </div>
    </div>
  </div>
</div>
    </div>
    <!-- WHY CHOSE US -->
    <div class="whychoseus container-fluid">
      <div class="whychoseus__main d-flex container justify-content-between">
        <div class="whychoseus__left">
          <div class="whychoseus__left__top">
            <h4>Why Chose Us</h4>
            <h3>Quality food is the most important thing in our life</h3>
            <p class="pt-3 pb-3">
              Aurabitur id gravida risus. Fusce eget ex fermentum, ultricies nisi
              ac sed, lacinia est. Quisque ut lectus consequat, venenatis eros et,
              sed commodo risus. Nullam sit amet laoreet elit. Suspendisse non
              init magnaa velit efficitur, dolor eget ex fermentum.
            </p>
          </div>
          <div class="whychoseus__left__bot d-flex">
            <div class="whychoseus__left__box d-flex">
              <i class="fa fa-users"></i>
              <div class="whychoseus__left__box__content">
                <p>Qualified Staff</p>
                <p>Sed ut perspiciatis unde omnis iste natus error sit.</p>
              </div>
            </div>
            <div class="whychoseus__left__box d-flex">
              <i class="fa fa-life-ring"></i>
              <div class="whychoseus__left__box__content">
                <p>Excellent Service</p>
                <p>Sed ut perspiciatis unde omnis iste natus error sit.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="whychoseus__right">
          <div class="whychoseus__box">
            <img src="./farmstead_project-master/images/whychoseus.jpeg" alt="">
            <div class="whychoseus__box__text">
              <p>36+</p>
              <p>YEARS OF EXPERIENCE</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- FEATURE -->
    <div class="feature container-fluid">
      <div class="feature__main container">
        <div class="row">
          <div class="col-lg-4 col-sm-12 col-md-6 p-2 ">
            <div class="feature__box d-flex col-3 ">
             <img src="./farmstead_project-master/images/feature1.png" alt="">
              <div class="feature__box__content col-9">
                <p>Agricuture</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12 col-md-6 p-2">
            <div class="feature__box col-3 d-flex">
             <img src="./farmstead_project-master/images/feature2.png" alt="">
              <div class="feature__box__content col-9">
                <p>Fresh</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12 col-md-6 p-2">
            <div class="feature__box col-3 d-flex">
             <img src="./farmstead_project-master/images/feature3.png" alt="">
              <div class="feature__box__content col-9">
                <p>Nature</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12 col-md-6 p-2">
            <div class="feature__box col-3 d-flex">
             <img src="./farmstead_project-master/images/feature4.png" alt="">
              <div class="feature__box__content col-9">
                <p>Farm</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12 col-md-6 p-2">
            <div class="feature__box col-3 d-flex">
             <img src="./farmstead_project-master/images/feature5.png" alt="">
              <div class="feature__box__content col-9">
                <p>Organic</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
          <div class="col-lg-4 col-sm-12 col-md-6 p-2">
            <div class="feature__box col-3 d-flex">
             <img src="./farmstead_project-master/images/feature6.png" alt="">
              <div class="feature__box__content col-9">
                <p>Dairy</p>
                <p>Ras effic itur metusga via suscipit consectetur adipisicing unde omnis.              </p>              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- GALLERY -->
    <div class="gallery container-fluid">
      <div class="gallery__main container">
        <div class="row">
          <div class="col-lg-3 col-md-6 p-0 cold_gallery">
              <h4>Gallery</h4>
              <h3>Our Products</h3>
              <p  class=" p_first pt-3 pr-3 pb-3">
                Lorem ipsum viverra feugiat. Pellen tesque libero ut justo.
              </p>
              <button class="btn-sub my-2">DISCOVER MORE</button>
          </div>
          <div class="col-lg-3 col-md-6 p-0 cold_gallery">
              <div class="portfolio__overlay">
                <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery1.jpeg">
                  <img src="./farmstead_project-master/images/gallery1.jpeg" />
                </a>
                <div class="overlay_skew"></div>
                <div class="overlay_text">
                  <p>Fresh Carots</p>
                </div>
              </div>
          </div>
          <div class="col-lg-3 col-md-6 p-0 cold_gallery">
              <div class="portfolio__overlay">
                <div class="overlay_skew"></div>
                <div class="overlay_text">
                  <p>Strawberry</p>
                </div>
                <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery2.jpeg">
                  <img src="./farmstead_project-master/images/gallery2.jpeg" />
                </a>
              </div>
          </div>
          <div class="col-lg-3 col-md-6 p-0 cold_gallery">
              <div class="portfolio__overlay">
                <div class="overlay_skew"></div>
                <div class="overlay_text">
                  <p>Our Farm</p>
                </div>
                <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery3.jpeg">
                  <img src="./farmstead_project-master/images/gallery3.jpeg" />
                </a>
              </div>
          </div>
          <div class="col-lg-3 col-md-6 p-0 cold_gallery">
            <div class="portfolio__overlay">
              <div class="overlay_skew"></div>
              <div class="overlay_text">
                <p>Fresh Apple</p>
              </div>
              <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery4.jpeg">
                <img src="./farmstead_project-master/images/gallery4.jpeg" />
              </a>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 p-0 cold_gallery">
            <div class="portfolio__overlay">
              <div class="overlay_skew"></div>
              <div class="overlay_text">
                <p>Awesome Fields</p>
              </div>
              <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery5.jpeg">
                <img src="./farmstead_project-master/images/gallery5.jpeg" />
              </a>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 p-0 cold_gallery">
            <div class="portfolio__overlay">
              <div class="overlay_skew"></div>
              <div class="overlay_text">
                <p>Fresh Grapes</p>
              </div>
              <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery6.jpeg">
                <img src="./farmstead_project-master/images/gallery6.jpeg" />
              </a>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 p-0 cold_gallery">
            <div class="portfolio__overlay">
              <div class="overlay_skew"></div>
              <div class="overlay_text">
                <p>Hot Papper</p>
              </div>
              <a data-fancybox="gallery-2" href="./farmstead_project-master/images/gallery7.jpeg">
                <img src="./farmstead_project-master/images/gallery7.jpeg" />
              </a>
            </div>
        </div>
        </div>

      </div>
    </div>
    <!-- REVIEW -->
    <div class="review container-fluid p-0">
      <div class="review__overlay">
        <div class="review__main  container">
          <div id="review__slider" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators idicator2">
              <li data-target="#review__slider" data-slide-to="0" class="active"></li>
              <li data-target="#review__slider" data-slide-to="1"></li>
              <li data-target="#review__slider" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="review__content d-flex">
                  <div class="review__box">
                    <div class="review__box__img">
                    <img src="./farmstead_project-master/images/testi1.jpeg" alt="">
                    </div>
                    <p> Dennis wilson </p>
                    <p>Customer</p>
                  </div>
                      <div class="review__text">
                        <i class="fa fa-quote-left"></i>
                        <p>
                          Lorem ipsum dolor sit amet int consectetur adipisicing elit. Velita
                          beatae
                          laudantium Quas minima sunt natus tempore, maiores aliquid modi felis
                          sequi optio lacinia id ipsum non velit, culpa.
                          voluptate rem ullam dolore nisi est quasi, doloribus tempora.
                          est elit. Non quae, fugiat ad libero justo sed amet.
                        </p>
                      </div>
                </div>
              </div>
              <div class="carousel-item ">
                <div class="review__content d-flex">
                  <div class="review__box">
                    <div class="review__box__img">
                    <img src="./farmstead_project-master/images/testi2.jpeg" alt="">
                    </div>
                    <p> Dennis wilson </p>
                    <p>Customer</p>
                  </div>
                      <div class="review__text">
                        <i class="fa fa-quote-left"></i>
                        <p>
                          Lorem ipsum dolor sit amet int consectetur adipisicing elit. Velita
                          beatae
                          laudantium Quas minima sunt natus tempore, maiores aliquid modi felis
                          sequi optio lacinia id ipsum non velit, culpa.
                          voluptate rem ullam dolore nisi est quasi, doloribus tempora.
                          est elit. Non quae, fugiat ad libero justo sed amet.
                        </p>
                      </div>
                </div>
              </div>
              <div class="carousel-item ">
                <div class="review__content d-flex">
                  <div class="review__box">
                    <div class="review__box__img">
                    <img src="./farmstead_project-master/images/testi3.jpeg" alt="">
                    </div>
                    <p> Dennis wilson </p>
                    <p>Customer</p>
                  </div>
                      <div class="review__text">
                        <i class="fa fa-quote-left"></i>
                        <p>
                          Lorem ipsum dolor sit amet int consectetur adipisicing elit. Velita
                          beatae
                          laudantium Quas minima sunt natus tempore, maiores aliquid modi felis
                          sequi optio lacinia id ipsum non velit, culpa.
                          voluptate rem ullam dolore nisi est quasi, doloribus tempora.
                          est elit. Non quae, fugiat ad libero justo sed amet.
                        </p>
                      </div>
                </div>
              </div>
          </div>
        </div>
      </div>
      </div>
    </div>
    <!-- FOOTER -->
    <footer class="container-fluid">
      <div class="footer__main container">
        <div class="row">
          <div class="col-lg-4 col-sm-12 col__footer">
            <h6>FIND US</h6>
            <p>Address: 10001 Alleghany st, 5th Avenue, 235 Terry, London.</p>
            <p>Phone: <span>+12 23456790</span></p>
            <p>Email: <span>info@example.com</span></p>
            <p>Fax: <span>+ 11 367 21890</span></p>
          </div>
          <div class="col-lg-4 col-sm-12 col__footer">
            <div id="txtTextColor1" class="header__logo__text">
              <i  class="fa fa-leaf"></i>
              Farmstead
            </div>
            <p>Duis imperdiet sapien tortor, vitae congue diam auctor vitae. Aliquam eget turpis ornare, euismod ligul aeget, enenatis dui.</p> 
            <br>
            <p>© 2022 Farmstead. All Rights Reserved | WordPress Theme by <span class="w3layout">W3Layouts</span>.</p>
          </div>
          <div class="col-lg-4 col-sm-12 col__footer">
            <h6>NEWSLETTER</h6>
            <p>Subscribe to our mailing list and get updates to your email inbox.</p>
            <form class="form_mail d-flex" action="">
              <input class="mail_sub" type="text" placeholder="Email Address">
              <button class=" mail_button fa fa-paper-plane"></button>
            </form>
            <br>
            <div class="footer__icon d-flex">
              <ul>
                <li>
                  <i class="fab fa-facebook-f"></i>
                </li>
                <li><i class="fab fa-linkedin-in"></i></li>
                <li><i class="fab fa-twitter"></i></li>
                <li><i class="fab fa-google-plus-g"></i></li>
                <li><i class="fab fa-github"></i></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <!-- SIDE BAR -->
      <div class="sidebar text-center">
        <div class="to_the_left p-4">
          <i class="fa fa-angle-double-right"></i>
        </div>
      <div class="back">
        <i class="fa fa-arrow-left p-2"></i>
        <p>Back</p>
      </div>
      <div class="download p-2">
        <i class="fa fa-download"></i>
        <p>Download</p>
      </div>
      <div class="buy p-2">
        <i class="fa fa-shopping-cart"></i>
        <p>Buy</p>
      </div>
      </div>
    <button onclick="scrollToTop()" id="myBtn" title="Go to top">
      <i  class="fa fa-long-arrow-alt-up"></i>
    </button>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- fancy box -->
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>

    <script src="./farmstead_project-master/first.js"></script>
 
  </body>
</html>